<!DOCTYPE html>
<html>
<head>
	<title>HomePage</title>
	<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
	<link rel="stylesheet" type="text/css" href="../css/normalize.css">
	<link rel="stylesheet" type="text/css" href="../css/HomePage/HomePage.css">
	<link rel="stylesheet" type="text/css" href="../css/HomePage/slideshow.css">
	<link rel="stylesheet" type="text/css" href="../css/HomePage/dropdown.css">
	<link rel="stylesheet" type="text/css" href="../css/HomePage/form.css">
	<link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

	<img id="background-image" src="../assets/Background.png" alt="غیر قابل نمایش">
	<div class="white-header">

		<div id="header-right">
			<img id="logo-image" src="../assets/LogoWhite.png" alt="غیر قابل نمایش">
			<!-- <i id="user-icon" class="fa fa-user fa-2x"></i> -->
			<a id = "website-name" class ="h1" href="#">اکبر تیکت</a>
			<div id="at-reg">&#174;</div>
		</div>	

		<div id="header-left">
			<!-- <i id="user-icon" class="fa fa-user fa-2x"></i> -->
			<a id="user-login" href="#">
				<i id="user-icon" class="fa fa-user fa-2x"></i>نام کاربر
			</a>
			<div class="dropdown-content">
				<a href="#">بلیت های من</a>
				<a href="#">خروج</a>
			</div>
		</div>
	</div>
	<hr>

	<div class="slideshow">

		<div class="container">
		    <img src="../assets/HomeSlideShow/1.png" alt="">
		    <img src="../assets/HomeSlideShow/2.png" alt="">
		    <img src="../assets/HomeSlideShow/3.png" alt="">
		    <img src="../assets/HomeSlideShow/4.png" alt="">
		    <img src="../assets/HomeSlideShow/5.png" alt="">
		    <img src="../assets/HomeSlideShow/6.png" alt="">
		    <img src="../assets/HomeSlideShow/7.png" alt="">
		    <img src="../assets/HomeSlideShow/8.png" alt="">
		</div>

		<div class="caption">
			<div id="first-row">سفر ارزان و آسان با </div>
			<div id="second-row">اکبر تیکت</div>	
		</div>

	</div>


	<div class="btn-group">
		<button class="button" id="btn-left">رفت و برگشت</button>
		<button class="button" id="btn-right">یک طرفه</button>
	</div>

	<form action="PerformSearch.do" method="post" class="flight-form">

		<i id="orig-icon" class="fa fa-plane fa-2x" aria-hidden="true"></i>
		<div id="orig">مبدا</div>

		<div class="dropdown first">
			<select name="origin" class="select-big">
				<option value="THR">تهران</option>
				<option value="MHD">مشهد</option>
				<option value="IFN">اصفهان</option>
			</select>
		</div>
		<div></div>

		<!-- <div class="dropdown first">
			<button class="dropbtn">تهران - فرودگاه مهر آباد</button>
			<i class="fa fa-caret-down medium" aria-hidden="true"></i>
			<div class="dropdown-content">
				<ticketsmanagement href="#">تهران - فرودگاه مهر آباد</ticketsmanagement>
				<ticketsmanagement href="#">تبریز</ticketsmanagement>
				<ticketsmanagement href="#">مشهد</ticketsmanagement>
			</div>
		</div> -->

		<i id="dest-icon" class="fa fa-plane fa-2x" aria-hidden="true"></i>
		<div id="dest">مقصد</div>
		<!-- <div class="dropdown">
			<button class="dropbtn">تهران - فرودگاه مهر آباد</button>
			<i class="fa fa-caret-down medium" aria-hidden="true"></i>
			<div class="dropdown-content">
				<ticketsmanagement href="#">تهران - فرودگاه مهر آباد</ticketsmanagement>
				<ticketsmanagement href="#">تبریز</ticketsmanagement>
				<ticketsmanagement href="#">مشهد</ticketsmanagement>
			</div>
		</div> -->
		<div  class="dropdown first">
			<select class="select-big" name="destination">
				<option value="THR">تهران</option>
				<option value="MHD">مشهد</option>
				<option value="IFN">اصفهان</option>
			</select>
		</div>
		<div></div>

		<i id="cal-icon1" class="fa fa-calendar fa-2x" aria-hidden="true"></i>
		<div id="from-date">رفت</div>
		<div class="dropdown">
			<!-- <button id="from-date-btn" class="dropbtn">1395/11/25</button> -->
			<input name="depart" id="from-date-input" type="text" name="LastName" placeholder="1395/11/25">
		</div>

		<i id="cal-icon2" class="fa fa-calendar fa-2x" aria-hidden="true"></i>
		<div id="to-date">برگشت</div>
		<div class="dropdown">
			<!-- <button id="to-date-btn" class="dropbtn" disabled="true">1395/11/25</button> -->
			<input name="return" id="to-date-input" type="text" name="LastName" placeholder="1395/11/25">

		</div>

		<!-- 
		<button id="adult-num" class="dropdown-btn-small">
			1
			<i id="dropdown-icon" class="fa fa-caret-down" aria-hidden="true"></i>
		</button>

		<button id="adult-num" class="dropdown-btn-small">
			1
			<i id="dropdown-icon" class="fa fa-caret-down" aria-hidden="true"></i>
		</button>

		<button id="child-num" class="dropdown-btn-small">
			1
			<i id="dropdown-icon" class="fa fa-caret-down" aria-hidden="true"></i>
		</button> 
		-->


		<!-- 
		<select class="select-small" style="position: absolute; right: 75%; top: 80%; padding-left: 10px; padding-right: 10px; padding-top: 5px;
		padding-bottom: 5px; border-radius: 5px;">
			<option>1</option>
			<option>2</option>
			<option>3</option>
		</select> 
		-->

		<div class="passangers-num">
			<div class="num-label" id="adult-num-label">بزرگسال</div>
			<div class="num-label" id="child-num-label">کودک زیر 12 سال</div>
			<div class="num-label" id="infant-num-label">نوزاد زیر 2 سال</div>

			<i id="adult-icon" class="fa fa-male fa-2x" aria-hidden="true"></i>
			<i id="child-icon" class="fa fa-child fa-2x" aria-hidden="true"></i>
			<i id="infant-icon" class="fa fa-child fa-1x" aria-hidden="true"></i>


			<div id="adult-num" class="dropdown-small">
				<select name="adult_num">
					<option>0</option>
					<option>1</option>
					<option>2</option>
					<option>3</option>

				</select>
				<!-- <button class="dropdown-small-btn">1</button>
				<div class="dropdown-small-content">
					<ticketsmanagement href="#">1</ticketsmanagement>
					<ticketsmanagement href="#">2</ticketsmanagement>
					<ticketsmanagement href="#">3</ticketsmanagement>

				</div>
				<i class="fa fa-caret-down small" aria-hidden="true"></i> -->
			</div>
			<div id="child-num" class="dropdown-small">
				<select name="child_num">
					<option>0</option>
					<option>1</option>
					<option>2</option>
					<option>3</option>

				</select>
				<!-- <button class="dropdown-small-btn">1</button>
				<div class="dropdown-small-content">
					<ticketsmanagement href="#">1</ticketsmanagement>
					<ticketsmanagement href="#">2</ticketsmanagement>
					<ticketsmanagement href="#">3</ticketsmanagement>

				</div>
				<i class="fa fa-caret-down small" aria-hidden="true"></i> -->
			</div>
			<div id="infant-num" class="dropdown-small">
				<select name="infant_num">
					<option>0</option>
					<option>1</option>
					<option>2</option>
					<option>3</option>

				</select>
				<!-- <button class="dropdown-small-btn">1</button>
				<div class="dropdown-small-content">
					<ticketsmanagement href="#">1</ticketsmanagement>
					<ticketsmanagement href="#">2</ticketsmanagement>
					<ticketsmanagement href="#">3</ticketsmanagement>

				</div>
				<i class="fa fa-caret-down small" aria-hidden="true"></i> -->
			</div>

		</div>
	<button type="submit" class="search-btn">جستجو</button>

	</form>
	<!-- <button class="search-btn">جستجو</button> -->

	<div class="website-description">سهند عصری - معین سرخه ای | دانشکده فنی دانشگاه تهران، بهار 1396</div>

</body>
</html>